[Overview][Types][Classes][Index] | Reference for unit 'PostScriptPrinter' (#lcl)

# TPostScript

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: postscriptprinter.pas line 200

`type TPostScript = class(TObject)`
`public`
`constructor Create;` |  |
`destructor Destroy; override;` |  |
`procedure AddPattern();` |  |
`function FindPattern();` |  |
`function DelPattern();` |  |
`function NewPattern();` |  |
`property Canvas: TPostScriptCanvas; [r]` |  |
`property Height: Integer; [rw]` |  |
`property Width: Integer; [rw]` |  |
`property Document: TStringList; [r]` |  |
`property PageNumber: Integer; [r]` |  |
`property Title: string; [rw]` |  |
`property LineSpacing: Integer; [rw]` |  |
`procedure BeginDoc;` |  |
`procedure NewPage;` |  |
`procedure EndDoc;` |  |
`end;`

## Inheritance

`TPostScript` |  |
`TObject`